@charset "utf-8";
/* 
	-------------------------------
	Composites International Menu Styles
	Author: www.72dpi.co.nz
	-------------------------------
*/

/* =nav */

ul#nav  {
	position: absolute;
	bottom: -5px;
	left: -2px;
	width: 884px;
	height: 38px;
	/*background-color: #CCF;*/
}
#nav li{
	float: left;
	margin:0;
	padding:0;
	background-image:none;
}
#nav li a{
	display: block;
	height: 38px;
	background: url(/img/navigation_sprite.png) 0 0 no-repeat;
	text-indent: -10000px;
	overflow: hidden;
	position: relative;
}
/*---*/
#nav li#t-home a{
	background-position: 0 0;
	width: 83px;
}
#nav li#t-home a:hover{
	background-position: 0 -38px;
}
#nav li#t-home a.current{
	background-position: 0 -76px;
}
/*---*/
#nav li#t-about a{
	width: 115px;
	background-position: -83px 0;
}
#nav li#t-about a:hover{
	background-position: -83px -38px;
}
#nav li#t-about a.current{
	background-position: -83px -76px;
}
/*---*/
#nav li#t-services a{
	width: 219px;
	background-position: -198px 0;
}
#nav li#t-services a:hover{
	background-position: -198px -38px;
}
#nav li#t-services a.current{
	background-position: -198px -76px;
}
/*---*/
#nav li#t-product-range a{
	width: 146px;
	background-position: -417px 0;
}
#nav li#t-product-range a:hover{
	background-position: -417px -38px;
}
#nav li#t-product-range a.current{
	background-position: -417px -76px;
}
/*---*/
#nav li#t-gallery a{
	width: 132px;
	background-position: -563px 0;
}
#nav li#t-gallery a:hover{
	background-position: -563px -38px;
}
#nav li#t-gallery a.current{
	background-position: -563px -76px;
}
/*---*/
#nav li#t-links a{
	width: 90px;
	background-position: -695px 0;
}
#nav li#t-links a:hover{
	background-position: -695px -38px;
}
#nav li#t-links a.current{
	background-position: -695px -76px;
}
/*---*/
#nav li#t-contact a{
	width: 99px;
	background-position: -785px 0;
}
#nav li#t-contact a:hover{
	background-position: -785px -38px;
}
#nav li#t-contact a.current{
	background-position: -785px -76px;
}

/*----- Drop down menu -------*/

/* =Suckerfish drop downs */
#nav li li{ /* all list items */
	/*width: 10em;  width needed or else Opera goes nuts */
	float: none;
	margin: 0;
}
#nav li li a{
	background: none;
	font-size: 0.9em;
	line-height: 1.6;
	text-indent: 0;
	background-position: 0;
	padding: 5px 0 5px 13px;
}
#nav li li:hover{
	background-color: #7a8994;
	text-decoration: none;
}
#nav li ul { /* second-level lists */
	position: absolute;
	left: -999em;
	background-color: #EEF4F6;
	color: #3f4e5c;
	padding: 1px;
	height: auto;
	margin-top: -4px;
	z-index: 1000;
}
#nav li ul a{
	color: #004488;
}
#nav li ul ul { /* third-and-above-level lists */
	margin: -1.9em 0 0 200px;
	font-size: 1em;
}		
#nav li:hover > ul { /* shows lists nested DIRECTLY under hovered list item */
	left: auto;
}
#nav .soasfhover {/*Split up for IE6 Compatability*/
	left:auto;
}
#nav li:hover { /*Fix for IE7*/
	position: static;
}
ul#nav li ul li a{
	width: 145px;
	height: auto;
	display: block;
}
ul#nav li ul li a:hover{
	color: #004488;
	background-color: #DEE6EA;
	text-decoration: none;
}
ul#nav li:hover { /*Fix for IE7*/
	position: static;
}

#nav li ul li a.current, #nav li ul li a:hover{
	background: none;
}

/*----- Drop down menu ends -------*/

/* =breadcrumb 
--------------- */
#breadcrumb{
	padding: 0;
	font-size: 1.2em;
	margin: 0 0 15px 0;
	color: #666;
}
#breadcrumb a, #breadcrumb span{
	padding: 0 2px 0 0; 
	margin-right: 3px;
	color: #666;
	text-decoration: none;
}
#breadcrumb a.first{
	background: none;
	padding: 0;
}
#breadcrumb a.current{
	color: #fff;
}
body.kids #breadcrumb a.current{
	color: #000;
}
#cart-menu{
	position: absolute;
	font-size: 1.2em;
	right: 0;
	margin-top: 4px;
}
#cart-menu li{
	float: left;
	border-right: 1px solid #666;
	padding: 0 12px;
}
#cart-menu li.last{
	padding-right: 0;
	border: 0;
}
#cart-menu li a{
	text-decoration: none;
}
#cart-menu li a:hover{
	text-decoration: underline;
}